@media screen {
    .slides > article {
        padding: 40px 120px !important;
        background: linear-gradient(
                90deg, #1e293b 96px, #ffffff 96px
        );
    }

    .slides > article:first-child {
        background: #1e293b;
        color: white;
        padding: 40px 60px !important;
    }
}

.slides > article {
    font-family: 'Nunito Sans', sans-serif;
}

h1 {
    color: black;
}

.slides > article:first-child > h1 {
    color: white;
}

h2 {
    color: black;
}

.slides > article:first-child > h2 {
    color: white;
}

h3 {
    color: black;
}

.slides > article:first-child > h3 {
    color: white;
}


div.code {
    border-radius: 5px;
}

pre {
    background: #ebecf0;
    color: black;
}


.pagenumber {
    color: #ffffff !important;
    font-weight: bold;
    position: absolute;
    bottom: 24px !important;
    right: calc(100% - 3em) !important;
}

.logo {
    position: absolute;
    width: 48px;
    top: 36px;
    left: 24px;
}